@charset "iso-8859-1";
/* CSS Document */
.box_noticia * {padding:0;margin:0;font-size:13px;font-family: "Trebuchet MS", Trebuchet, Arial, sans-serif;text-decoration:none;outline:none!important;border:0;color:#333;}

.box_noticia .font_change a {color:#990033;}
.box_noticia .font_change a strong {color:#990033;}
.box_noticia .font_change a b {color:#990033;}
.box_noticia .font_change a div{color: #990033;}
.box_noticia .font_change a div span{color: #990033;}
.box_noticia .font_change a div p{color: #990033;}

.box_noticia {padding:15px 5px!important;_display:inline;_margin:15px;/*_border:10px solid red!important;*/}
.box_noticia ul, .box_noticia ol, .box_noticia ul, .box_noticia dd {margin:15px;}
.box_noticia table {width:100%;border-collapse:collapse;}
.box_noticia table td {padding:6px;}
.box_noticia p {padding:2px 4px;}

.box_noticia .column00 {width:100%;float:left; }
.box_noticia .column01 {width:375px;margin-right:10px;margin-left:5px;float:left;_margin-right:-3px;
}
.box_noticia .column02 {width:220px;margin-right:20px;margin-left:5px;float:left;}
.box_noticia .column02_1 {width:220px;margin-right:20px;float:left; background-color:#d6e4ea;padding:5px;padding-left:10px;}
.box_noticia .column02_2 {width:220px;margin-right:20px;float:left;padding:5px;padding-left:10px;}
.box_noticia .column02_3 {width:220px;margin-right:20px;float:left; background-color:#d6e4ea;padding:5px;padding-left:10px;}
.box_noticia .column03 {width:310px;float:left;}

.box_noticia .block {padding:0 0 10px 0; margin:0 0 10px; border-bottom:1px solid #c1d0d4;}
.box_noticia .chamada{padding:0 0 10px 5px;}
.box_noticia .block a {display:block;clear:both;}
.box_noticia .block p a {display:inline;clear:none;}
.box_noticia .column03 .block {padding:0;border-width:4px}
.box_noticia .column03 .block {padding:4px 0 4px 4px;}
.box_noticia .column00 .column00 .block {clear:both;margin-right:20px;margin-left:5px;}
.box_noticia .column03 .bloco {margin-bottom: 10px;display:block;padding: 4px 0 4px 4px; border-bottom: 4px solid #C1D0D4;float: left;}

.box_noticia .superblock {width:605px;padding:10px;margin:5px 10px 10px 5px;background:#f6f6f6;}
.box_noticia .superblock .h1 {color:#4C7EB1;}
.box_noticia .superblock .column01,
.box_noticia .superblock .column02,
.box_noticia .superblock .column02_1,
.box_noticia .superblock .column02_2,
.box_noticia .superblock .column02_3 {width:285px;margin-right:0px;margin-top:5px;}

.box_noticia .player {padding:10px;text-align:center;}

.box_noticia.dzai {padding:2px 0 2px 70px;display:block;line-height:140%;background:#dfe7ea url(http://imgsapp.diariodepernambuco.com.br/imgs/dzai.jpg) 5px center no-repeat;}
.box_noticia.dzai span, .dzai b {color:#4C7EB1;}
.box_noticia.superblock .dzai span {color:#93989c;}

.box_noticia .redlight {color:#903;}
.box_noticia .redlight * {color:#903;}
.box_noticia .bluelight {color:#5287b1;}
.box_noticia .bluelight * {color:#5287b1;}
.box_noticia .yellowlight {color:#efb31e;}
.box_noticia .yellowlight *{color:#efb31e;}
.box_noticia .greenlight {color:#EFB31E!important;text-decoration:underline;}
.box_noticia .greenlight * {color:#EFB31E!important;text-decoration:underline;}
.box_noticia .superblock .greenlight {color:#9c3!important;}
.box_noticia a.redlight:hover {text-decoration:underline;}
.box_noticia a.bluelight:hover {text-decoration:underline;}
.box_noticia a.yellowlight:hover {text-decoration:underline;}

.box_noticia .bluedark {color:#061d49;}
.box_noticia .bluedark * {color:#061d49;}

.box_noticia .zebra {background-color:#f6f6f6;}
.box_noticia .zebraazul {background-color:#cedde2;}
.box_noticia .h1 {margin:5px 0;display:block;font-size:30px;font-weight:normal;color:#001b52;}
.box_noticia .h1 *{margin:5px 0;display:inline;font-size:30px;font-weight:normal;color:#001b52;}
.box_noticia .h1 em {display:inline;font-style:italic;}
.box_noticia .h2 {margin:5px 0;display:block;font-size:20px;font-weight:normal;color:#001b52;}
.box_noticia .h2 *{margin:5px 0;display:block;font-size:20px;font-weight:normal;color:#001b52;}
.box_noticia .h3 {display:block;font-size:17px;font-weight:normal;color:#001b52; }
.box_noticia .h3 *{display:block;font-size:17px;font-weight:normal;color:#001b52;}
.box_noticia .h4 {display:block;font-size:15px;font-weight:normal;color:#001b52;}
.box_noticia .h4 *{display:block;font-size:15px;font-weight:normal;color:#001b52;}
.box_noticia .column03 .h1,
.box_noticia .column03 .h2 {color:#566C9B;}

.box_noticia .left {float:left;margin:2px 10px 2px 0!important;}
.box_noticia .right {float:right!important;margin:2px 0 2px 10px!important;}
.box_noticia .center {float:none;margin:0 auto!important;}

/* Icons */
.box_noticia .video, .box_noticia.audio, .box_noticia.survey, .box_noticia.graphic, .box_noticia.text, .box_noticia.picture {width:16px;height:16px;/*padding-left:20px;margin:7px 0;*/margin:2px 6px 2px 2px;display:inline-block;vertical-align:middle;background:url("http://imgs.diariodepernambuco.com.br/imgs/icons.gif") 0 0 no-repeat;}
.box_noticia .video {background-position:0 0;}
.box_noticia .audio {background-position:0 -16px;}
.box_noticia .survey {background-position:0 -32px;}
.box_noticia .graphic {background-position:0 -48px;}
.box_noticia .text {background-position:0 -64px;}
.box_noticia .picture {background-position:0 -80px;}
.box_noticia .ff2 .video, .box_noticia.ff2 .audio, .box_noticia.ff2 .survey, .box_noticia .ff2 .graphic, .box_noticia .ff2 .text, .box_noticia .ff2 .picture {display:block;float:left;}
.box_noticia .ff2 .video:after, .box_noticia .ff2 .audio:after, .box_noticia .ff2 .survey:after, .box_noticia .ff2 .graphic:after, .box_noticia .ff2 .text:after, .box_noticia.ff2 .picture:after {content:".";clear:both;font-size:0;}
.box_noticia .font_smaller, .box_noticia .font_bigger {height:16px;margin:3px 2px 0!important;display:block;background:url("http://imgs.diariodepernambuco.com.br/imgs/font.gif") 0 0 no-repeat;}
.box_noticia .font_smaller span, .box_noticia .font_bigger span {padding:0 6px;}
.box_noticia .send, .box_noticia .print, .box_noticia .slideshow, .box_noticia .correct {height:16px;padding-left:20px;margin:7px 0;display:block;background:url("http://imgs.diariodepernambuco.com.br/imgs/ctrls.gif") 0 0 no-repeat;}
.box_noticia .send {background-position:0 0;}
.box_noticia .print {background-position:0 -16px;}
.box_noticia .slideshow {background-position:0 -32px;}
.box_noticia .correct {background-position:0 -48px;}

.box_noticia .windows, .box_noticia.delicious, .box_noticia.yahoo, .box_noticia.technorati, .box_noticia.digg, .box_noticia.twitter, .box_noticia.facebook {height:16px;padding:1px 6px 1px 20px;margin:2px;background:url("http://imgs.diariodepernambuco.com.br/imgs/social.gif") 0 0 no-repeat;}
.box_noticia .windows {background-position:0 0;}
.box_noticia .delicious {background-position:0 -24px;}
.box_noticia .yahoo {background-position:0 -48px;}
.box_noticia .technorati {background-position:0 -72px;}
.box_noticia .digg {background-position:0 -96px;}
.box_noticia .twitter {background-position:0 -120px;}
.box_noticia .facebook {background-position:0 -144px;}

.box_noticia .arrow {width:16px;height:16px;display:block;background:url("http://imgs.diariodepernambuco.com.br/imgs/arrows.gif");}
.box_noticia .redlight {color:#990033;}
.box_noticia .redlight .arrow {background-position:bottom;}

.box_noticia .box, .box_noticia .box2 {width:190px;margin:15px 24px 10px 0;float:left;background:#f6f6f6;}
.box_noticia .box2 {color:#4C7EB1;background:#ccc;}
.box_noticia .box2 .h3 {color:#fff;}
.box_noticia .box2 .h3 * {color:#fff;}
.box_noticia .box2 span {color:#4C7EB1;}
.box_noticia .box2 span * {color:#4C7EB1;}

.box_noticia .tabbed_area {margin-bottom:10px;}

.box_noticia .tabbed_area ul {height:20px;margin:0;display:block;list-style:none;text-align:right;cursor:default;}
	.win .box_noticia .tabbed_area ul {height:22px;}
.box_noticia .tabbed_area li {padding:2px 6px;margin:0 3px -1px;display:block;float:right;color:#fff;background:#E5E9E8;}
.box_noticia .tabbed_area ul li.selected {color:#999;border:1px solid #93AEBF;border-bottom:0;background:#fff;}
	.ie6 .box_noticia .tabbed_area ul li.selected {position:relative;bottom:-0px!important;}

.box_noticia .tabbed_box h1 {font-size:20px;border-bottom:3px solid #4C7EB1;color:#efb31e;margin-bottom:10px;}
.box_noticia .tabbed_link {padding:10px;display:block;border:1px solid #93AEBF;border-width:1px 1px 3px;}
.box_noticia .tabbed_link.margins {padding:0;}
	.ie6 .box_noticia .tabbed_link.margins a,
	.ie6 .box_noticia .tabbed_link.margins p {padding:5px;margin-left:-4px;margin-right:-4px;}
.box_noticia .tabbed_link.biglist {padding:0;margin:4px -5px}
.box_noticia .tabbed_link.margins a,
.box_noticia .tabbed_link.margins p {padding:5px;display:block;}
.box_noticia .tabbed_link.margins p.zebra.first-child {background:#c0cedb;}
.box_noticia .tabbed_link.margins p.zebra.first-child input {width:auto;border:1px solid #f90;}
.box_noticia .tabbed_link.margins p.zebra select {width:80%;border:1px solid #c0cedb;}
.box_noticia .tabbed_link.margins p.zebra img {vertical-align:middle;}
.box_noticia .tabbed_filmstrip {background:#E5E9E8;}
.box_noticia .gallery_list {}
.box_noticia .gallery_list a {width:47%;margin:0 1% 1% 0;float:left;clear:none;}

.box_noticia .column00 .column00 .block .tabbed_area li {float:left;margin:0 5px -1px 0;}
.box_noticia .column00 .column00 .block .tabbed_link {border:0;}
.box_noticia .column00 .column00 .block .tabbed_link a span {padding:4px;}
.box_noticia .column00 .column00 .block .tabbed_fields {padding:5px;text-align:right;border-top:1px solid #93aebf;background:#fff url("http://imgs.diariodepernambuco.com.br/imgs/tabbed_fields.gif") bottom;}
.box_noticia .column00 .column00 .block .tabbed_fields input {text-align:center;border:1px solid #93aebf;background:#e7e8ea;}
.box_noticia .column00 .column00 .block .tabbed_fields img {margin-right:8px;vertical-align:middle;}
/*.box_noticia .column00 .column00 .block .tabbed_pagination {text-align:center;}*/
.box_noticia .column00 .column00 .block .tabbed_pagination {text-align:center;clear:both;}
.box_noticia .column00 .column00 .block .tabbed_pagination a {padding:0 6px; *padding:0 6px;display:inline;background-color:#e7e8ea;}
.box_noticia .column00 .column00 .block .tabbed_pagination a.current {background-color	:#93aebf;}
.box_noticia .column00 .column00 .block a {padding:5px; *padding:5px;display:block;}
.box_noticia .column00 .column00 .block .date {padding:2px;margin:4px;display:block;font-weight:bold;color:#fff;background:#93aebf;}

.box_noticia .column00 .column00 .block .tabbed_pagination a.p_left_all {width:19px;height:13px;overflow:hidden;padding-right:9px;background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -76px 0 no-repeat;}
.box_noticia .column00 .column00 .block .tabbed_pagination a.p_left {width:19px;height:13px;overflow:hidden;padding-right:9px;background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -95px 0 no-repeat;}
.box_noticia .column00 .column00 .block .tabbed_pagination a.p_right {width:19px;height:13px;overflow:hidden;padding-right:9px;background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -114px center no-repeat;}
.box_noticia .column00 .column00 .block .tabbed_pagination a.p_right_all {width:19px;height:13px;overflow:hidden;padding-right:10px;background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -133px center no-repeat;}

.box_noticia .column00 .column00 .block .tabbed_pagination a.p_left_all.inactive {background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) 0 center no-repeat;cursor:default;}
.box_noticia .column00 .column00 .block .tabbed_pagination a.p_left.inactive {background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -19px center no-repeat;cursor:default;}
.box_noticia .column00 .column00 .block .tabbed_pagination a.p_right.inactive {background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -38px center no-repeat;cursor:default;}
.box_noticia .column00 .column00 .block .tabbed_pagination a.p_right_all.inactive {background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -57px center no-repeat;cursor:default;}

.box_noticia .column00 .column00 .block .tabbed_totalpages {padding:4px;margin-top:4px;text-align:right;border-top:1px solid #93aebf;background:#e7e8ea;}
.box_noticia .column00 .column00 .block .tabbed_totalpages input {text-align:center;border:1px solid #93aebf;background:#fff;}
.box_noticia .column00 .column00 .block .tabbed_totalpages a {padding:0 6px;margin:0 1px;display:inline-block;background-color:#e7e8ea;}

.box_noticia .column00 .column00 .block .tabbed_totalpages .leftpg {float:left; margin:2px 10px 2px 235px !important; _margin-left:125px !important}
.box_noticia .column00 .column00 .block .tabbed_totalpages a.p_ok {width:29px;height:13px;overflow:hidden;padding:0 0px 0 0;background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -152px 0px no-repeat; margin-top:3px; *margin-top:0px}
.box_noticia .column00 .column00 .block .tabbed_totalpages a.p_top {width:47px;height:13px;overflow:hidden;padding:0 0px 0 0;background:url(http://imgs.diariodepernambuco.com.br/imgs/pagination.gif) -181px 0px no-repeat; margin-top:3px; *margin-top:0px}

/* ABA */
.box_noticia div.abas ul { border-bottom: 1px #92a8bf solid; padding-left: 20px; margin: 30px 0 5px }
.box_noticia div.abas ul li { display:inline }
.box_noticia div.abas ul li a, div.abas ul li a:link, div.aba ul li a:hover, div.aba ul li a:visited { background: #ccd4d7; padding: 5px 5px 0px 5px; text-decoration:none; color: #fff }
.box_noticia div.abas .selecionado a, div.abas .selecionado a:link, div.aba .selecionado a:visited { background: #fff; color:#999; border: 1px #92a8bf solid; border-bottom: 1px #fff solid; }

/* SPECIFIC */

.box_noticia .innerborder, .box_noticia .innerborder img {float:left;overflow:hidden;}
.box_noticia a:hover .innerborder {border:3px solid #fc3;cursor:pointer;}
.box_noticia a:hover .innerborder img {margin:-3px!important;cursor:pointer;}
.box_noticia a.hover .innerborder {border:3px solid #fc3;cursor:pointer;}
.box_noticia a.hover .innerborder img {margin:-3px!important;cursor:pointer;}
.box_noticia a.active .innerborder {border:3px solid #fc3;cursor:pointer;}
.box_noticia a.active .innerborder img {margin:-3px!important;cursor:pointer;}

.box_noticia .block.half {width:300px; padding-right: 10px; float:left;border:1px solid #fff!important;}
.box_noticia .w620{width:620px!important;}
.box_noticia .news_body .block.half {border-bottom: 4px solid #f6f6f6!important;}
.box_noticia .block.half div {margin-bottom:4px;border-right:9px solid #f6f6f6;background:#f6f6f6;}
.box_noticia .block.half div .h2 {padding-right:9px;color:#efb31e;}
.box_noticia .block.half div .h2 * {color:#efb31e;}
.box_noticia .block.half a .h3 {color:#999;}
.box_noticia .block.half a .h3 * {color:#999;}
.box_noticia .block.half p.zebra select {width:80%;border:1px solid #c0cedb;}
.box_noticia .block.half.esporte div {text-align:right;border-right-color:#030;}
.box_noticia .block.half.divirtase div {text-align:right;border-right-color:#c01;}
.box_noticia .block.half.divirtase {border-left-width:23px!important;}
.box_noticia .block.half.esporte a .h3,
.box_noticia .block.half.divirtase a .h3 {color:#4C7EB1;}

.box_noticia .block.exchange label {width:70px;padding:5px;display:block;}
.box_noticia .block.exchange label input,
.box_noticia .block.exchange label select {width:140px;margin:-16px 0 0 70px;float:left;border:1px solid #93aebf;}
.box_noticia .block.exchange a {padding:1px 5px;margin:-22px 10px 0 0;float:right;display:block;border:1px solid #8dacc1;color:#fff;background:#336598;}
.box_noticia .ie6 .block.exchange a {margin:-26px 5px 0 0;}
.box_noticia .ie7 .block.exchange a {margin-top:-26px;}

.box_noticia .stock {margin-bottom:15px; border-collapse:separate!important; border-spacing:2px}
.box_noticia .stock th {padding:1px!important;text-align:left;color:#4C7EB1;}
.box_noticia .stock td {padding:1px!important;background:#c0cedb;}

.box_noticia .application thead th {padding:1px!important;text-align:left;color:#4C7EB1;}
.box_noticia .application tbody th {padding:1px!important;text-align:left;font-weight:normal;background:#f2f3ee;border:1px solid #cfd1d0;}
.box_noticia .application tbody td {padding:1px!important;text-align:right;border:1px solid #cfd1d0;}

.box_noticia .gallery_ctrls {height:22px;border:1px solid #f5f5f5;background:url(http://imgs.diariodepernambuco.com.br/imgs/header.gif) bottom repeat-x;}
.box_noticia .gallery_ctrls a {margin:1px 8px;float:left;}
.box_noticia .ie6 .gallery_ctrls a {margin:0 8px;}
.box_noticia .gallery_ctrls p {float:left;}
.box_noticia .ie6 .gallery_ctrls p {padding:1px 8px 0 0!important;}
.box_noticia .gallery_ctrls p img {vertical-align:left}
.box_noticia .gallery_ctrls a input {vertical-align:bottom;}

/* 
	root element for the scrollable. 
	when scrolling occurs this element stays still. 
*/
.box_noticia div.scrollable {width:537px;height:75px;margin-bottom:5px;position:relative;overflow:hidden;background:#fff;}
.box_noticia div.scrollable div.items {width:20000em;position:absolute;clear:both;}
/* single scrollable item */
.box_noticia div.scrollable div.items a {width:82px;height:55px;float:left;margin:5px 15px;}
/* active item */
.box_noticia div.scrollable div.items a.active {}
/* this makes it possible to add next button beside scrollable */
.box_noticia div.scrollable {float:left;}
/* prev, next, prevPage and nextPage buttons */
.box_noticia a.prev, .box_noticia a.next {display:block;width:20px;/*height:16px;*/height:75px;font-size:16px;line-height:72px;text-align:center;text-decoration: none!important;cursor:pointer;color:#fff;background:#fff url(http://imgs.diariodepernambuco.com.br/imgs/lft_rgt.gif) center no-repeat;float:left;}
/* disabled navigational button */
.box_noticia a.disabled {cursor:default;background:#fff;}
.box_noticia .gallery_mainpic {width:620px;height:390px;margin-left:-8px;overflow:hidden;position:relative;text-align:center;background:#fff;}
.box_noticia .gallery_mainpic a:hover {opacity:1;}
.box_noticia .gallery_mainpic a.rgt {top:0;right:0;}
.box_noticia .gallery_desc {display:block;font-size:17px;color:#949494;}
.box_noticia #texto_descricao a{color:#949494;display:block;font-size:17px;}
.box_noticia #abanoticia em { font-style:italic; }
.box_noticia .news_body p {padding:10px 0;}
.box_noticia .news_body .socialbox {padding:5px;margin:10px 0;background-color:#f6f5ed;clear:both;height:250px}
.box_noticia .news_body .socialbox .h3 {color:#efb31e;}
.box_noticia .news_body .socialbox .zebra {background-color:#fff;}
.box_noticia .news_body .socialbox textarea {width:250px;height:70px;background-color:#d9e1e4;}
.box_noticia .news_body .socialbox .comments {width:350px;height:243px;margin:-1px;float:right;overflow:hidden;}
.box_noticia .news_body .socialbox .comments div {width:350px;height:259px;overflow:scroll;}
.box_noticia .comment_loggin {height:213px;}
.box_noticia .comment_loggin label {display:block;}
.box_noticia .comment_loggin .btn {background:url(http://imgs.diariodepernambuco.com.br/imgs/send_comment.gif) center;}

.box_noticia .news_body .image {width:1px;margin:10px 0;border-collapse:collapse!important;border:0;}
.box_noticia .news_body .image td {padding:0;}
.box_noticia .news_body .image .zebra {padding:2px 5px;font-size:11px;color:#949494;}
.box_noticia .news_body .image .zebra b {font-size:11px; color:#949494;}
.box_noticia .send_comment {width:123px;height:23px;margin:2px 0 0 26px;color:#36639a;background:url(http://imgs.diariodepernambuco.com.br/imgs/send_comment.gif) center;}

.box_noticia div.mais_galeria{ font-family:'Trebuchet MS'; font-size:11px; color:#4C7EB1;}

.box_noticia .abafundo {background: #f6f6f6;}
.box_noticia .abafundo .send a, .box_noticia .send a:link, .box_noticia .send a:visited, .box_noticia .signo a {color:#000}
.box_noticia .abafotos {background: #f6f6f6;}
.box_noticia .abafotos .gallery_ctrls a:link, .gallery_ctrls a:visited {color:#000;}
.box_noticia .abafotos .gallery_desc {color:#949494;display:block;font-size:17px;padding-left:10px;}
.box_noticia .advertising {height: 90px;}
.box_noticia .select_info {border:1px solid #336799;color:#4C7EB1;width:248px;}

.box_noticia #edp_day, .box_noticia #edp_mes, .box_noticia #edp_ano {padding:0px !important; display:inline !important}
.box_noticia .w01 .nolink span {text-decoration: none !important;}
.box_noticia .noticia_link_foto_grande {position:relative; float:left}
.box_noticia img.ampliarfoto {position:absolute; bottom:5px; right:10px}

.box_noticia .comentario_mod {background:#E1E6EA; border-top:1px #999 solid; border-bottom:1px #999 solid}
.box_noticia .comentario_mod .yellowlight {font-weight:bold}
.box_noticia .comentario_denuncia {padding: 10px 5px 0pt 0pt; text-align: right; display: block; color: #E91C21; font-size: 11px;}
.box_noticia .comentario_denuncia a { color:#666699; }

.box_noticia .tags_noticias { background:#F6F5ED; padding-bottom:8px; margin-top:12px;}
.box_noticia .tags_noticias span{ color:#EFB31E; font-family:"Trebuchet MS"; font-size:17px; margin-right:5px; margin-left:5px; }
.box_noticia .tags_noticias a{ color:#000000; font-family:"Trebuchet MS"; font-size:13px; margin: 5px 8px 2px 7px; text-decoration:none; }
.box_noticia .tags_noticias a:hover{ text-decoration:underline; }

.box_noticia .gam_bi{clear:both;margin-top:20px;}
.box_noticia .enfim{float:left; overflow:hidden; max-width:288px; max-height:177px;}
.box_noticia #boldfotopequenafoto1 img{max-width:77px; max-height:47px;}
.box_noticia #boldfotopequenafoto2 img{max-width:77px; max-height:47px;}
.box_noticia #boldfotopequenafoto3 img{max-width:77px; max-height:47px;}

#boldfotopequ.box_noticia enavideo1 img{max-width:77px; max-height:47px;}
.box_noticia #boldfotopequenavideo2 img{max-width:77px; max-height:47px;}
.box_noticia #boldfotopequenavideo3 img{max-width:77px; max-height:47px;}

/*----[ Hotsites ]----*/
.box_noticia .hotsites{float:left; margin-top:16px; margin-bottom:27px; width:645px}
.box_noticia .hotsites span{float:left;}
.box_noticia .hotsites .p{display:block; color:#666666; font-size:13px;  font-family:"Trebuchet MS", Trebuchet, Arial, sans-serif; border-bottom:1px solid #cccccc; padding-bottom:4px}
.box_noticia .boxsites{background:#f5f5f5; padding:6px; width:185px; margin-right:14px;}
.box_noticia .boxsites .link1 {color:#990033;}
/*.mt26{margin-top:11px; _margin-top:13px}
.box_noticia .ie8 .mt26{margin-top:11px}
.box_noticia .ie7 .mt26{margin-top:13px}*/
.box_noticia .mt6{margin-top:6px}
.box_noticia .vrum{display:block}
.box_noticia .lugarcerto{display:block}
.box_noticia .admitese{display:block}

/* BOX CLUBE A */
.box_noticia .box1 {/*text-align:center;*/}
.box_noticia .box1 .img_skank { text-align:center; }
.box_noticia .prod  .p { font-size:13px; }
.box_noticia .prod  .h1 { font-size:13px; color:#990033;}

/* Barra de compartilhamento e comentarios */
.box_noticia .barraSocial{width:100%;height:38px;margin:10px auto !important;padding:0 4px;list-style:none;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;color:#333;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;border-radius:8px;background:#efefef;background:-moz-linear-gradient(top, #efefef 0%, #dddddd 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dddddd));background:-webkit-linear-gradient(top, #efefef 0%,#dddddd 100%);background:-o-linear-gradient(top, #efefef 0%,#dddddd 100%);background:-ms-linear-gradient(top, #efefef 0%,#dddddd 100%);background:linear-gradient(top, #efefef 0%,#dddddd 100%);}
.box_noticia .barraSocial li{float:left;border-right:1px solid #C2C2C2;border-left:1px solid #FFF;max-height:38px;min-height: 18px;}
.box_noticia .barraSocial li.primeiro{border-left:none;}
.box_noticia .barraSocial li.ultimo{border-right:none;}
.box_noticia span.bsLabel{float:left;}
.box_noticia div.bsLabel{float:left;margin:0 5px 0 0;}
.box_noticia .bsComentarios{background:url("http://imgsapp.diariodepernambuco.com.br/imgs/bsIcoComentarios.gif") no-repeat 9px 11px;padding:10px 11px 10px 29px;}
.box_noticia .bsVotacao{padding:11px 12px 8px;}
.box_noticia .bsGooglePlusOne{padding:13px 0 6px 8px;}
.box_noticia .bsAddTihs{padding:11px 0 10px 11px;}
.box_noticia .addthis_toolbox{float:left;}

/* COMPARACAO */
.box_noticia .comparacao .legenda_ad {padding: 2px 5px;background-color: #F6F6F6;color: #949494;font-size: 17px;}
.box_noticia .comparacao .legenda_ad a {color: #990033;font-size: 17px;}

.intNot #centro_meio_canal h4 {clear:both;}

@media (max-width: 1199px){
}
@media (max-width: 991px){
.box_noticia .addthis_toolbox {min-width:120px;}
}
@media (max-width: 767px) {
#abanoticia img {max-width:320px;}
.box_noticia .gallery_desc {font-size:14px;line-height:normal;}
.box_noticia * {font-size:9px}
.box_noticia .font_smaller, .box_noticia .font_bigger {background-size:20px 15px;margin:3px 0 0 !important;}
.box_noticia p {padding:2px 0;}
.box_noticia .barraSocial {padding:0;min-width:320px;margin:5px -5px !important}
.box_noticia .gallery_ctrls a {margin:1px 3px;}
.box_noticia .bsVotacao {padding:11px 0px 8px;}
.box_noticia .bsAddTihs {padding:1px 0 0 1px;width:115px}
.box_noticia .addthis_toolbox {min-width:105px;}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {padding:0 1px;}
.addthis_counter.addthis_bubble_style a.addthis_button_expanded {width:20px!important;}
.addthis_counter.addthis_bubble_style {width:25px!important;}
.redlight, .news_body * {font-size:13px;}
#quadNoticia {width:350px;margin:0 auto 0 -10px;}
#quadNoticia .col-xs-12 {margin-bottom:10px;}
#topoEsquerda .column00 .block .tabbed_totalpages .leftpg {margin:2px 10px!important;_margin-left:10px!important;}
#topoEsquerda .column00 .block .tabbed_pagination a {font-size:10px;}
.box_noticia .bsGooglePlusOne {padding:13px 0 6px 2px;}
#abanoticia img {max-width:320px;}
#abanoticia iframe {width:320px;height:auto;}
#topoEsquerda .column00 .block .tabbed_totalpages .leftpg {margin:2px 10px 2px 0 !important;_margin-left:0 !important}
.internas #topoDireitaCor {min-height:140px;}
.box_noticia .h1 {font-size:22px;font-weight:bold;}
.box_noticia div.abas .selecionado a, div.abas .selecionado a:link, .box_noticia div.abas ul li a, div.abas ul li a:link {font-size:12px;}
}
